.u-section-1 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 660px;
  font-size: 3rem;
  margin: 252px auto 0;
}

.u-section-1 .u-text-2 {
  width: 626px;
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 29px auto 0;
  padding: 8px 110px 8px 108px;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  font-family: Lato, sans-serif;
  font-weight: normal;
  margin: 106px auto 0 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 20px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  font-family: Lato, sans-serif;
  margin: -3px auto 0 0;
}

.u-section-1 .u-icon-2 {
  margin-right: 20px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  font-family: Lato, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  margin-right: 14px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1rem;
  font-family: Lato, sans-serif;
  margin: 0 auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-2 {
    margin-top: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 86px;
  }
}